.left {
  float: left;
}
.right {
  float: right;
}
.color1 {
  color: #00527f;
}
body {
  padding-top: 0;
}
body .container {
  width: 980px;
}
body .container .starter-template {
  width: 980px;
  padding: 40px 15px;
  text-align: center;
  background: url(../img/Bipo-hintergrund.png) no-repeat;
  background-position: 100% 0%;
}
body .container .starter-template .content {
  font-weight: 200;
  font-size: 19px;
  margin-top: 45px;
  text-align: left;
  padding-left: 42px;
}
body .container .starter-template .content a {
  color: #00527f;
}
body .container .starter-template .content h1 {
  font-size: 22px;
}
body .container .starter-template .content h2 {
  font-size: 20px;
}
body .container .starter-template .content .lead {
  font-size: 19px;
}
body .container .footer {
  color: #fff;
  background: #818a94;
  border-radius: 0;
  margin-bottom: 0;
  min-height: 200px;
}
body .container .footer a {
  color: #fff;
}
body .container .footer.jumbotron p {
  font-size: 17px;
}
